# H4507_TimeStamp Class Reference

`#include <h4507.h>`

List of all members.

## Public Member Functions

| H4507_TimeStamp (unsigned tag=UniversalGeneralisedTime, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4507_TimeStamp::H4507_TimeStamp | ( | unsigned | tag = `UniversalGeneralisedTime`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H4507_TimeStamp::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4507.h